Friday, May 17, 2013

Security Update: Ruby

Another security update has been released and this time, Ruby package is update to the latest patch 429 to fix a security issue in DL and Fiddle included in Ruby where tainted strings can be used by system calls regardless of the $SAFE level setting. More detailed information can be seen here